#11948 Unable to request F40 branches
Closed: Fixed 4 months ago by music. Opened 4 months ago by music.

  • Describe the issue

Requesting a F40 branch, e.g. by fedpkg request-branch f40, fails with the message “Couldn't find standard SLA for branch 'f40'” from @releng-bot.

See: https://pagure.io/releng/fedora-scm-requests/issue/60302

  • When do you need this? (YYYY/MM/DD)

2024/03/01 (not really; I just picked a date!)

  • When is this no longer needed or useful? (YYYY/MM/DD)

2025/11/01, estimated F40 end-of-life

  • If we cannot complete your request, what is the impact?

New packages cannot be branched for Fedora 40.


I remember adding that toddler but seems like we didn't ran that playbook!

commit for that: https://pagure.io/fedora-infra/ansible/c/c9049a56db99f5eebbfebd88f4589b4853d66d3d?branch=main

@kevin, can you please run or point me to the playbook dedicated for this? Or Am i missing something here?

Metadata Update from @jnsamyak:
- Issue tagged with: medium-gain, medium-trouble, ops

4 months ago

It's this playbook: playbooks/openshift-apps/toddlers.yml

I can run it, or would you like to ?

In the interests of getting things working, I am going to run it.

But we should see if you can moving forward.

Metadata Update from @music:
- Issue close_status updated to: Fixed
- Issue status updated to: Closed (was: Open)

4 months ago

Log in to comment on this ticket.

Metadata
Boards 1
Ops Status: Backlog